.hide-show {
	background: transparent;
	border: 0;
	border-radius: 0.25em;
	color: #888;
	cursor: pointer;
	font-size: 0.75em;
	font-weight: bold;
	margin-right: 0.5em;
	padding: 0.5em;
	text-transform: uppercase;
	-moz-appearance: none;
	-webkit-appearance: none;
}

.hide-show:hover,
.hide-show:focus {
	background-color: #eee;
	color: #555;
	outline: transparent;
}

.table tbody tr {cursor: pointer;}
.table tr .links {display:none;}
.table tr:hover .links {display:block;}
.unread{ font-weight: bold; }

.ck-editor__editable_inline{
	min-height: 200px;
}

.bg-navy {
	background-color: #28166f; }
  